Subject: Re:
From: [email-masked]
To: velvetlatte <[email-masked]>
Date: Wed, 25 Mar 2026 08:41:10 -0400

Did you break the vacuum on the vial? If not, it could be that or you’re too close to the edge. Those stoppers have like this flap thing on both sides So you keep pushing the needle into that. But I’d say to make sure you broke the vacuum take a needle pull the plunger out and pierce the top of your vail and give it a second. Also anytime you draw a dose you should always inject air in  first that’s equal to the amount you are trying to pull out.
On Mar 25, 2026 at 8:35 AM -0400, velvetlatte <[email-masked]>, wrote:
> I’m having trouble drawing it up. I’m going to get my friend to do it for me. Any advice. I shot the bac water in but it won’t touch the syringe?
> On Mon, Mar 23, 2026 at 2:56 PM <[email-masked]> wrote:
> > How’s the Reta working for you?
> > On Mar 15, 2026 at 6:42 PM -0400, velvetlatte <[email-masked]>, wrote:
> > > Okay thank you so much. I think I’m going to go for it. It’s not that bad because I’m skipping weekends and Tuesday, Wednesday and Friday.
> > >
> > > > On Sun, Mar 15, 2026 at 5:15 PM <[email-masked]> wrote:
> > > > > I don’t want to tell you that these things are safe. But I’ve seen plenty of people accidentally take a vials worth of this stuff. They were in a world of hurt, nausea skin sensitivity diahhrea ect. So I mean it’s all research at this point.  So you can do that. Worst case is you’ll be nauseous but if you are it’ll be easy to not eat. So I’m not saying to do or not to do it. Just here are the possibilities with it.
> > > > >
> > > > > If you do just make sure to stay hydrated use electrolytes.
> > > > > On Mar 15, 2026 at 5:05 PM -0400, velvetlatte <[email-masked]>, wrote:
> > > > > > Hey man, I got a question for you. So I’m not trying to rush the dosage but there’s little time before spring break it’s like around March 30 for us so I was wondering if I could do the doses like Monday and Thursday every week instead of doing it like every 4 days just do it two days a week and skip saturday and Sunday. It’ll still be consistent but would that be bad?